/*Custom CSS  */

.ast-plain-container.ast-no-sidebar #primary{margin:0 !important;}
.ast-logo-title-inline .ast-site-identity{padding:0 !important;}
.site-header-below-section-right.site-header-section.ast-flex.ast-grid-right-section {display: none; }
.ast-below-header .ast-builder-grid-row {display: block;}
.site-header-below-section-left {display: block;}
.site-header-section .ast-main-header-bar-alignment {height: 100%;width: 100%;}
.main-navigation.ast-inline-flex {display: block;}
.main-navigation ul {justify-content: space-between;}
.ast-builder-menu-1 .sub-menu .sub-menu {top: 0px;}
.years-heading {border-left:3px solid #161515; padding-left:10px }
.wp-block-uagb-container.story-heading-section{max-width:1440px !important;}
.cursor-pointer{cursor:pointer;}
.main-header-menu .menu-link, .main-header-menu>a{padding:0;}

blockquote {
    margin: 1.5em 0;
    border-left: 6px solid var(--ast-global-color-2);
    background: #f2f2f2;
}
blockquote p{margin-bottom:0 !important;}

/* Video Size  */
.video-image-part {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%; 
  background: #000;
  overflow: hidden;
  border-radius:16px;
}
.video-image-part iframe {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  border: 0;
  background: transparent;
}
.innerpage-video {
  position: relative;
  width: 100%;
  max-width: 900px;   
  margin: 30px auto;  
  aspect-ratio: 16 / 9;
}

.innerpage-video iframe {
  width: 100%;
  height: 100%;
  border-radius: 12px;  
}

/* Equal Height for Single Slider */
.equal-slider .swiper-wrapper{align-items: stretch !important;}
.equal-slider .swiper-slide{display: flex !important; height: auto !important;}
/* Make the cards fill the slide height */
.equal-slider .wp-block-uagb-container.equal-card {display: flex; flex-direction: column; height: 100%;}
/* UAGB inner wrappers also need full height */
.equal-slider .equal-card .uagb-container__wrap,
.equal-slider .equal-card .uagb-container-inner-wrap,
.equal-slider .equal-card .uagb-container-inner-blocks-wrap{
display:flex;
flex-direction:column;
height:100%;
}


/* Blog Section */
.blog-section .uagb-post__title.uagb-post__text{margin-bottom:15px !important;}
.blog-section  .uagb-slick-carousel{padding:0 !important}
.blog-section .uagb-post__image img{height:200px; object-fit:cover; border-radius:12px;}
.blog-section .uagb-post__title.uagb-post__text a {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
}
.blog-section .uagb-post__text.uagb-post__excerpt p{
	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    position: relative;
}
.blog-section .wp-block-button__link.uagb-text-link{background:transparent !important;}
.blog-section .wp-block-button__link.uagb-text-link::after {
background: url(/wp-content/uploads/2026/03/blog-arrow-btn.svg) center / contain no-repeat;
width: 12px;
height: 12px;
content: "";
margin-left: 15px;
background-size: 13px;
top: 2px;
position: relative;
}
.blog-section .wp-block-button__link.uagb-text-link {
display: flex;
align-items: center;
}

/*Home Form  */
.home-form .input-row{
	display:flex;
	gap:20px;
}

.home-form input, .home-form textarea {
font-size: 18px !important;
border: none;
background: transparent;
font-family: Lato;
font-weight: 400 !important;
color: #ffff;
height: 62px;
border-radius: 8px;
border: 1px solid #ffff;
margin-bottom: 16px;
}
.home-form  input::placeholder {outline: 0; color:#fff; }
.home-form  input:focus{outline: 0; background:transparent;  color:#fff; }
.home-form  textarea::placeholder{outline: 0;  color:#fff; }
.home-form  textarea:focus{outline: 0; background:transparent;  border: 1px solid #fff!important;}
.home-form textarea {min-height: 138px;}
.home-form input[type="submit"] {
width: 100%;
background: #1D3139;
border: 0;
font-size: 20px;
font-weight: 600 !important;
}
.wp-block-uagb-container.home-form-area:after {
content: "";
position: absolute;
width: 100vw;
height: 100%;
background: #2F596A;
left: 100%;
right: inherit;
top:0;
}

.wp-block-uagb-container.contact-form::after {
content: "";
position: absolute;
background: url(/wp-content/uploads/2026/03/contact-form-img.png);
width: 60%;
height: 85%;
background-size: contain;
background-repeat: no-repeat;
bottom: 0;
left: 10%;
z-index: -1;
}

/* ---header css--- */

.main-navigation ul {justify-content: flex-end; gap: 60px; width: fit-content;margin-left: auto;justify-content: space-between;}
.ast-grid-right-section {
align-items: flex-start;
justify-content: end;
padding-top: 10px;
}
.ast-logo-title-inline .ast-site-identity {padding: 0 !important;}
header.site-header .site-branding.ast-site-identity {padding: 20px 0 0;}
.main-navigation.ast-inline-flex {width: fit-content; margin-left: auto; margin-top: -40px; position: relative; z-index: 999;}
.ast-below-header-bar .site-below-header-wrap {min-height: auto; margin-bottom: 10px;}
.header-con-middle {
display: flex;
flex-direction: row;
gap: 16px;
justify-content: center;
align-items: center
}
.header-con-middle a {
font-family: Lato;
font-weight: 600;
font-size: 20px;
line-height: 25px;
text-align: center;
text-transform: capitalize;
border: 1px solid transparent;
padding: 0px 34px;
background: #1D3139;
color: #fff !important;
border-radius: 4px;
height: 60px !important;
display: flex;
align-items: center;
flex-direction: column;
justify-content: center;
}
.header-con-middle a:hover {
background: #0C3E7E;
border-color: #0C3E7E !important;
}
a.header-btn {
background: transparent;
color: #27587D !important;
border-color: #4E7C8F !important;
}
.header-con-middle a span {
font-size: 16px;
color: #85C5DA !important;
font-weight: 500;
}
.ast-builder-menu-1 .menu-item > .menu-link {
color: #1D3139 !important;
font-size: 20px;
font-weight: 500 !important;
}
.ast-desktop .ast-builder-menu-1 .menu-item .sub-menu .menu-link {font-size: 18px; color: #fff !important;}

/* ---Banner css--- */
.hero-box-left-text-2 .uagb-heading-text strong {font-weight: 400 !important; font-style: normal !important; color: #fff;}

/* ---about css--- */

.heading-line h1.uagb-heading-text:before {
content: "";
position: absolute;
width: 1px;
height: 75px;
background: #85C5DA;
top: -110px;
left: 50%;
transform: translateX(-50%);
}
.banner-btn a .uagb-button__link {font-weight: 600;}

/* ---content css--- */
.home .wp-block-uagb-advanced-heading h2.uagb-heading-text::after {content: "";position: absolute;width: 165px;height: 4px;background: #4E7C8F;left: 0;bottom: 30px;}
.home .wp-block-uagb-advanced-heading h2.uagb-heading-text {margin-bottom: 50px !important;}
.case-results-heaidng .uagb-heading-text strong {color: #4E7C8F; font-weight: normal;}

/* ---service css--- */

.servoce-box-img figure {
width: 64px;
height: 64px;
margin: 0 auto;
background: #4E7C8F;
display: flex;
align-items: center;
justify-content: center;
border-radius: 5px;
box-shadow: 0px 10px 15px -3px #0000001A;
}
.wp-block-uagb-container.service-box .uagb-ifb-button-wrapper.wp-block-button a.uagb-infobox-cta-link span.uagb-inline-editing {
font-weight: 600;
position: relative;
display: flex;
align-items: center;
gap: 10px;
}
.wp-block-uagb-container.service-box .uagb-ifb-button-wrapper.wp-block-button a.uagb-infobox-cta-link span.uagb-inline-editing::after {
content: "";
background: url(/wp-content/uploads/2026/03/button-arrow-icon.png);
background-size: contain;
width: 10px;
height: 10px;
}
.wp-block-uagb-container.slider-icon.cursor-icon figure {
width: 36px;
height: 36px;
background: #fff;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
cursor: pointer;
}

.wp-block-uagb-container.client-review-section .wp-block-uagb-info-box:first-child {
  height: 300px
}

/* ---case results css--- */
.wp-block-uagb-container.case-results-box .uagb-heading-text {border-bottom: 1px solid #1D31391A; margin-bottom: 15px;}
.wp-block-uagb-container.case-results-box p {margin-bottom: 0 !important;}
.case-results-heading .uagb-heading-text strong {color: #4E7C8F !important; font-weight: unset !important;}
/* ----client success stories css---- */
.wp-block-uagb-info-box--has-margin.review-user .uagb-ifb-right-title-image {justify-content: space-between !important;}
.wp-block-uagb-info-box--has-margin.review-user .uagb-ifb-right-title-image .uagb-ifb-title-wrap {max-width: fit-content;}
.wp-block-uagb-container.review-box p.uagb-ifb-desc {display: -webkit-box; -webkit-line-clamp: 6; -webkit-box-orient: vertical; overflow: hidden;}
.review-text .uagb-ifb-image-content {margin-bottom: 25px;}

.wp-block-uagb-container.review-box {
    min-height: 390px;
}

/* ---team css--- */
.team-button-arrow figure {
width: 40px;
height: 40px;
background: #4E7C8F;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
margin-bottom: -20px;
}
.wp-block-uagb-container.team-box .uagb-ifb-image-content img {width: 100%; border-top-left-radius: 10px; border-top-right-radius: 10px;}
.wp-block-uagb-container.wrapper-section {position: relative;  z-index: 9;}
.wp-block-uagb-container.team-container {margin: 0 auto !important;}
.wp-block-uagb-container.team-section .uagb-swiper {padding-bottom: 20px !important;}
.hvr-btn a .uagb-button__link {font-weight: 600 !important;}
.transparent-hvr-btn a .uagb-button__link {font-weight: 600 !important;}


/* ---choose us css--- */

.wp-block-uagb-container.choose-us-box .uagb-ifb-image-content {
width: 64px;
height: 64px;
background: #FFFFFF0D;
display: flex;
align-items: center;
justify-content: center;
border-radius: 50%;
margin-right: 30px;
}
.wp-block-uagb-container.choose-us-box p.uagb-ifb-desc {margin: 0;}
.review-user svg {width: 70px !important;}


/* ---footer css--- */
.wp-block-uagb-container.footer-card-1 iframe {max-height: 140px; margin-bottom: 20px;}
.footer-card-phone .uagb-heading-text a {color: #2F596A !important;}
.wp-block-uagb-container.footer-social-link figure a {
width: 33px;
height: 33px;
border: 1px solid #fff;
border-radius: 50%;
display: flex;
justify-content: center;
align-items: center;
}
.wp-block-uagb-container.upper-footer {max-width: 96%; border-radius: 10px;}


/* Blog section */

div#blogh-slider button.owl-prev span, div#blogh-slider button.owl-next span{display: none !important;}
div#blogh-slider .owl-nav {margin: 2em 0 !important; display: flex; justify-content: center; gap: 30px;}
.home-blog-card-wrap {display: flex; gap: 25px; margin-top: 30px; max-width: 100%; width: 100%; flex-direction: column;}
.blog-home-left { max-width: 50%;}
.blog-home-right { max-width: 50%;}
.post-card {background: #1D3139; border-radius: 10px;}
.home-blog-card-wrap span.by-date {
display: none;
}
.post-img img {
border-radius: 10px 10px 0 0;
height: 270px;
object-fit: cover;
}
.post-content {
padding: 30px 30px;
}
.post-card-title {
font-family: DM Serif Text;
font-size: 24px;
font-weight: 400;
line-height: 31.2px;
color: #fff;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;
margin-bottom: 10px;
min-height: 60px;
}
.home-blog-card-wrap .post-content p {
font-family: Lato;
font-size: 18px;
font-weight: 400;
line-height: 1.6em;
color: #fff;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;
margin-bottom: 10px;
}
.btn-se-blog {
font-family: Lato;
font-size: 20px;
font-weight: 600;
line-height: 28px;
color: #85C5DA;
display: flex;
gap: 15px;
align-items: center;
text-decoration: unset !important;
}
.btn-se-blog img {
max-width: 20px;
height: 15px;
}
.post-card {
display: flex;
width: 100%;
max-width: 100%;
}
.blog-home-right, .blog-home-left {
gap: 40px;
display: flex;
flex-direction: column;
}
.post-card .post-img img {
border-radius: 10px 0 0 10px;
height: 100%;
object-fit: cover;
}
.post-card .post-img {
max-width: 30%;
}
.post-card .post-content {
max-width: 70%;
}
div#blogh-slider .owl-nav button {
width: 36px;
height: 36px;
background: #F7F7F7;
border-radius: 50%;
margin: 0;
opacity:1;
}
div#blogh-slider .owl-nav button img {
width: 14px;
}

.post-card .btn-se-blog:hover img {filter: brightness(0) saturate(100%) invert(30%) sepia(13%) saturate(1685%) hue-rotate(152deg) brightness(95%) contrast(87%);}

/* ---width css--- */

.wp-block-uagb-container.width-section {width: 96% !important; margin: 0 auto !important; border-radius: 10px;}
.wp-block-uagb-container.wrapper-section-2 {
background: #F3F9FB;
background: linear-gradient(0deg, rgb(34 193 195 / 0%) 0%, #F3F9FB 100%);
}

/* ---home form css--- */
.wp-block-uagb-container.home-form-area {padding: 50px 0px 30px 60px !important;}
.wp-block-uagb-container.home-form-area .wp-block-uagb-advanced-heading {text-align: left !important;}
.wp-block-uagb-container.home-form-area form {margin-top: 30px;}
.wp-block-uagb-container.home-form-area {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

/* ---hover css--- */
a.header-btn:hover {background: #4E7C8F; border-color: #4E7C8F !important; color: #fff !important;}
.consultation-contact a:hover {background: #85C5DA; border-color: #85C5DA !important; color: #1D3139 !important;}
.consultation-contact a:hover span {color: #1D3139 !important;}
.banner-btn a:hover {background: #85C5DA !important; border-color: #85C5DA !important;}
.banner-btn a:hover .uagb-button__link {color: #1D3139 !important;}
.wp-block-uagb-container.service-box:hover {background: #4E7C8F;}
.wp-block-uagb-container.service-box:hover .uagb-ifb-image-content {background: #85C5DA !important;}
.wp-block-uagb-container.service-box:hover .servoce-box-img figure svg path {fill: #1D3139 !important;}
.wp-block-uagb-container.service-box:hover .servoce-box-img figure {background: #85C5DA !important;}
.wp-block-uagb-container.review-box:hover {background: #4E7C8F;}
.transparent-hvr-btn a:hover {background: #fff !important;}
.transparent-hvr-btn a:hover .uagb-button__link {color: #4E7C8F !important;}
.hvr-btn a:hover {background: #85C5DA !important; border-color: #85C5DA !important;}
.hvr-btn a:hover .uagb-button__link {color: #1D3139 !important;}
.wp-block-uagb-container.team-box:hover {background: #85C5DA;}
.wp-block-uagb-container.choose-us-box:hover {background: #4E7C8F;}
.wp-block-uagb-container.choose-us-box:hover {background: #4E7C8F;}
.wp-block-uagb-container.choose-us-box:hover .uagb-ifb-image-content {background: #85C5DA;}
.wp-block-uagb-container.footer-social-link figure a:hover {background: #85C5DA; border: none !important}
.home-form input[type="submit"]:hover {background: #85C5DA !important; color: #1D3139 !important;}
.wp-block-uagb-container.slider-icon.cursor-icon figure:hover {background: #85C5DA;}
.wp-block-uagb-container.footer-card-1 a.uagb-buttons-repeater.wp-block-button__link:hover {background: #1D3139 !important;}
.sidebar-form-form input[type="submit"]:hover {background: #85C5DA !important; color: #1D3139 !important;}
.uagb-post-pagination-wrap .page-numbers.current {color: #1D3139 !important; background: #85C5DA !important;}
.uagb-post-pagination-wrap a.page-numbers {color: #fff !important;}




/* ---inner page css--- */
.sidebar-form-form input, .sidebar-form-form textarea {
font-size: 18px !important;
border: none;
background: transparent;
font-family: Lato;
font-weight: 400 !important;
color: #ffff;
height: 62px;
border-radius: 8px;
border: 1px solid #ffff;
margin-bottom: 16px;
}
.sidebar-form-form textarea {
min-height: 80px;
}
.sidebar-form-form input[type="submit"] {
width: 100%;
background: #1D3139 !important;
border: 0 !important;
font-size: 20px !important;
font-weight: 600 !important;
text-transform: uppercase;
}
.wpcf7 form.invalid .wpcf7-response-output {text-align: center;}
.wpcf7 form.sent .wpcf7-response-output {color: #fff !important;}
#contact-us input,
#contact-us textarea {
background: transparent;
border: 1px solid #ccc;
color: #ffffff !important;
}
#contact-us input::placeholder, .home-form input::placeholder,
#contact-us textarea::placeholder, .home-form input::placeholder {
color: #ffffff;
opacity: 1;
}
#contact-us input:focus, .home-form input:focus,
#contact-us textarea:focus, .home-form textarea:focus {
background: transparent !important;
border: 1px solid #ccc !important;
color: #ffffff !important;
outline: none;
box-shadow: none;
}
.sidebar-main article.uagb-post__inner-wrap .uagb-post__text.uagb-post__cta.wp-block-button a.wp-block-button__link.uagb-text-link:hover {
color: #fff !important;
}
.sidebar-main article.uagb-post__inner-wrap .uagb-post__text.uagb-post__cta.wp-block-button a.wp-block-button__link.uagb-text-link {
display: flex;
gap: 10px;
align-items: center;
}
.sidebar-main article.uagb-post__inner-wrap .uagb-post__text.uagb-post__cta.wp-block-button a.wp-block-button__link.uagb-text-link::after {
content: "";
background: url(/wp-content/uploads/2026/03/blog-arrow-btn.svg);
width: 20px;
height: 13px;
background-size: contain;
background-repeat: no-repeat;
}
.side-btn a:hover {background: #85C5DA  !important; border-color: #85C5DA !important;}
.side-btn a:hover .uagb-button__link {color: #1D3139 !important;}
.side-btn {min-width: 80%;}
.side-btn a {padding: 17px 10px !important;}


ul.inner-list-area {display: grid; grid-template-columns: repeat(2, 1fr);}
ul.inner-case-box {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 20px;
}

ul.inner-case-box li {
border: 1px solid rgba(29,49,57,0.3);
border-radius: 10px;
background: unset;
padding: 24px;
}

ul.inner-case-box strong {
display: block;
border-bottom: 1px solid #1D31391A;
margin-bottom: 10px;
padding-bottom: 15px;
color: #2f596a;
font-size: 32px;
}
.content-small-img figure img {
    height: 400px !important;
    object-position: 0 -70px;
}
/* Media Query */
@media only screen and (max-width:1560px) and (min-width:976px){
.wp-block-uagb-container.upper-footer .uagb-container-inner-blocks-wrap {
max-width: 90% !important;
}
.wp-block-uagb-container.copy-text .uagb-container-inner-blocks-wrap {
max-width: 90% !important;
}
}

@media only screen and (max-width:1560px) and (min-width:1400px){
.main-navigation ul {gap: 20px;}
.wp-block-uagb-container.hero-box-right {padding-left: 80px !important;}
.wp-block-uagb-container.contact-form::after {width: 70%; height: 70%; left: 3%;}
.wp-block-uagb-container.client-review-section .wp-block-uagb-info-box:first-child {height: 300px}
}

@media only screen and (max-width:1399px) and (min-width:1200px){
.main-navigation ul {gap: 20px;}
header .custom-logo-link img {max-width: 280px; width: 280px;}
.header-con-middle a {font-size: 18px; padding: 0px 23px;}
.ast-builder-menu-1 .menu-item > .menu-link {font-size: 18px;}
.main-navigation.ast-inline-flex {margin-top: -30px;}
.wp-block-uagb-container.hero-box-right {padding-left: 50px !important;}
.banner-btn a.uagb-buttons-repeater {padding: 20px !important;}
.wp-block-uagb-container.contact-form::after {width: 70%; height: 70%; left: 3%;}
.wp-block-uagb-container.client-review-section .wp-block-uagb-info-box:first-child {height: 300px}
}

@media only screen and (max-width:1199px) and (min-width:977px){
.main-navigation ul {gap: 20px;}
header .custom-logo-link img {
max-width: 250px;
width: 250px;
}
.header-con-middle a {
font-size: 16px;
padding: 0px 15px;
}
.ast-builder-menu-1 .menu-item > .menu-link {font-size: 16px; line-height: normal;}
.main-navigation.ast-inline-flex {margin-top: 0px;}
header.site-header {padding-bottom: 10px;}	
.wp-block-uagb-container.hero-box-right {padding-left: 20px !important;}
.banner-btn a.uagb-buttons-repeater {padding: 20px !important;}
.hero-box-left-text-2 .uagb-heading-text {font-size: 48px !important;}
.wp-block-uagb-container.hero-box-right .uagb-heading-text {font-size: 18px !important;}	
.banner-btn a.uagb-buttons-repeater .uagb-button__link {font-size: 16px;}
.heading-line h1.uagb-heading-text:before {top: -100px;}	
.wp-block-uagb-container.service-box {padding: 50px 20px;}
.wp-block-uagb-container.service-box p.uagb-ifb-title {font-size: 20px; line-height: 1.2em;}
.wp-block-uagb-container.service-box.uagb-ifb-button-wrapper.wp-block-button a.uagb-infobox-cta-link {font-size: 18px;}
.wp-block-uagb-container.service-box.uagb-ifb-button-wrapper.wp-block-button a.uagb-infobox-cta-link span.uagb-inline-editing {font-size: 16px !important;}
.wp-block-uagb-container.service-box .uagb-ifb-button-wrapper.wp-block-button a span.uagb-inline-editing {font-size: 16px;}	
.wp-block-uagb-container.case-results-box .uagb-heading-text {font-size: 32px;}	
.wp-block-uagb-container.team-box .uagb-ifb-title-wrap p.uagb-ifb-title {font-size: 22px !important;}
.wp-block-uagb-container.contact-form::after {width: 55%; height: 55%; left: 3%;}
.footer-logo-img figure img {max-width: 230px;}
.footer-card-adress .uagb-heading-text {font-size: 17px !important;}	
.wp-block-uagb-container.client-review-section .wp-block-uagb-info-box:first-child {height: 300px}
	.uagb-block-07ec6922, .uagb-block-59df0b21{
		min-height: 500px;
		justify-content: start !important;
	}
	
.content-small-img figure img {
    height: 470px !important;
    object-position: center;
}
	.wp-block-uagb-advanced-heading.uagb-block-0bd6ee1f .uagb-heading-text, .wp-block-uagb-advanced-heading.uagb-block-675e0961.wp-block-uagb-advanced-heading .uagb-heading-text{
		font-size: 28px;
	}
	
}

@media only screen and (max-width:975px) and (min-width:922px){
.main-navigation ul {gap: 20px; width: 100%;}
header .custom-logo-link img {max-width: 200px; width: 200px;}
.header-con-middle a {font-size: 16px; padding: 0px 15px;}
.ast-builder-menu-1 .menu-item > .menu-link {font-size: 16px; line-height: normal;}
.main-navigation.ast-inline-flex {margin-top: 0px; width: 100% !important;}
header.site-header {padding-bottom: 10px;}	
}







@media(max-width:975px){
.ti-widget-header .ti-header-rating-text {margin-right: 15px;}
.ti-widget-header .ti-header-write-btn-container {
position: inherit !important;
margin-top: 20px !important;
margin-right: auto !important;
margin-left: 0 !important;}
.wp-block-uagb-container.hero-box-right.hero-box-right-mobile {display: none;}
.heading-line h1.uagb-heading-text {
position: relative;
}
.heading-line h1.uagb-heading-text:before {top: -80px;}
.wp-block-uagb-container.service-heading p br {display: none;}
.wp-block-uagb-container.width-section {width: 100% !important; margin: 0 auto !important; border-radius: 0px;}
.home .wp-block-uagb-advanced-heading h2.uagb-heading-text {margin-bottom: 40px !important; margin-top: 25px;}
.home .wp-block-uagb-advanced-heading h2.uagb-heading-text::after {bottom: 20px;}	
.wp-block-uagb-container.case-results-section .swiper-content {padding: 0 !important;}
.wp-block-uagb-container.case-results-box .uagb-heading-text {font-size: 32px !important;}
.wp-block-uagb-container.team-section p br {display: none;}
.wp-block-uagb-container.blog-section p br {display: none;}
.wp-block-uagb-container.mobile-blog article.uagb-post__inner-wrap .uagb-post__image a img {border-radius: 0;}
.uagb-slick-carousel ul.slick-dots {display: none !important;}
.wp-block-uagb-container.faq-heading p {text-align: center;}
.wp-block-uagb-container.contact-form::after {display: none;}
.wp-block-uagb-container.home-form-area:after {display: none;}
.home-form input, .home-form textarea {margin: 0;}
.home-form {display: flex; flex-direction: column; gap: 10px;}
.home-form .input-row {display: flex; gap: 10px; flex-direction: column;}	
.wp-block-uagb-container.home-form-area {padding: 30px !important; border-radius: 0;}
.wp-block-uagb-container.home-form-area .wp-block-uagb-advanced-heading {text-align: center;}
.blog-section .uagb-post__title.uagb-post__text {padding-bottom: 0; margin-bottom: 20px !important;}
.wp-block-uagb-container.mobile-blog article.uagb-post__inner-wrap .uagb-post__text.uagb-post-grid-byline {display: none;}
.wp-block-uagb-container.mobile-blog article.uagb-post__inner-wrap .uagb-post__text.uagb-post__excerpt {padding-bottom: 15px;}
.wp-block-uagb-container.upper-footer {max-width: 100%; border-radius: 0px;}	
.review-text .uagb-ifb-image-content {margin-bottom: 15px !important;}	
ul.inner-list-area {display: block;}
ul.inner-case-box {grid-template-columns: repeat(1, 1fr); gap: 10px;}
.content-small-img figure img {
    height:auto !important;
}
}	


@media(max-width:767px){
.heading-line h1.uagb-heading-text:before {
top: -95px;
}	
.wp-block-uagb-container.review-box {
padding: 20px !important;
}
}

@media (min-width: 768px) and (max-width: 1024px) {
.uagb-block-d3d5e62e, .uagb-block-71d6a5fe, .uagb-block-4a0c6b80{
		max-width: 100% !important;
	}
	.uagb-block-e7530050{
		padding-left: 0px !important;
	}
}

@media (min-width: 977px) and (max-width: 1200px){
	.footer-card-phone .uagb-heading-text{
		font-size: 15px !important;
	}
	.map-btn .wp-block-button__link{
		padding: 10px !important;
	}
	.map-btn .uagb-button__link{
		font-size: 15px !important;
	}
}
@media(max-width:576px){
.footer-logo-img figure img {max-width: 80%;}	
.wp-block-uagb-container.service-box p.uagb-ifb-title {font-size: 22px !important;}
.wp-block-uagb-container.review-box {min-height: 330px;}
}

@media(max-width:480px){
header .custom-logo-link img {max-width: 205px;}

}